@charset "utf-8";

body {
	margin: 0px;
	font-family: "HP Simplified", HPSimplified, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-right: 10px;
	z-index: 1000;
}

.clear {
	display: block;
	clear: both;
}

/* layers */

#apDiv1 {
	position:absolute; *position:relative;
	width:200px;
	height:115px;
	z-index:2;
}
#__layercontainer {
	position:absolute; *position:relative;
	width: 1px;
	height: 67px;
	z-index: 1;
	float: left;
}
#__logolink {
	position: absolute;
	width: 200px;
	height: 80px;
	z-index: 1;
	left: 0px;
	top: -61px;
}
#__logolink2 {
	position: absolute;
	width: 200px;
	height: 80px;
	z-index: 1;
	left: 200px;
	top: -61px;	
}	
#__appicon {
	position:absolute; /* *position:relative; */
	width:116px;
	height:150px;
	z-index:1;
	background-image: url(../img/ePRINTit_PPL_icon.png);
	background-repeat: no-repeat;
	left: 9px;
	top: -38px;
}
#__call {
	position:absolute; *position:relative;
	width:410px;
	height:250px;
	z-index:2;
	left: 2px;
	top: -300px;
	font-size: 36px;
	font-weight: 700;
	padding-left: 18px;
}
#__call #iconcall     {
	width: 300px;
	padding-left: 0px;
	margin-right: 25px;
	margin-top: 26px;
	font-size: 14px;
	font-weight: normal;
}

/* layers fim */



/* CSS Document */

#container {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 44px;
}
#container #top-bar {
	height: 110px;
	width: 1000px;
	background-color: #FFF;
	margin-top: 0px;
}
#container #navigation {
	height: 34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-right: 18px;
	padding-left: 18px;
	margin-bottom: 5px;
}
#container #navigation .menuA a {
	color: #000;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
	font-size: 16px;
	padding-top: 5px;
	display: block;
	float: left;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F7941E;
	padding-bottom: 6px;
	margin-right: 28px;
}
#container #navigation .menuN a {
	color: #666;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
	font-size: 16px;
	padding-top: 5px;
	display: block;
	float: left;
	padding-bottom: 6px;
	margin-right: 28px;
}
#container #navigation .menuN a:hover {
	color: #666;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}




#container #top-bar #HP-logo {
	/*background-image: url(../img/eprintit_logo.png); eprintit logo as background image - put into home.html*/
	/*background-repeat: no-repeat;*/
	/*background-position: left center;*/
	height: 60px;
	width: 1000px;
	background-color: #FFF;
}
#container #top-bar #HP-logo .name {
	font-size: 36px;
	font-weight: bold;
	padding-left: 660px;
	/*float: right;*/
	display: block;
	padding-bottom: 20px;
	padding-top: 30px;
}
#chamada .1     {
	font-weight: bold;
	font-size: 36px;
}
#chamada .2     {
	font-weight: bold;
	font-size: 36px;
	color: #F7941E;
	line-height: 2px;
}
#container #banner {
	height: 400px;
	width: 1000px; 
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/student_page_banner_flipped.png);
}

#container #banner #search {
	height: 105px;
	margin-top: 320px;
}

#transbox { 
	width: 1000px;
	height: 80px;
	background-color: #FFFFFF;  
	opacity: 0.9; 
	filter: alpha(opacity=90); /* For IE8 and earlier */
} /* transperant box over the lower banner */ 


#container #banner #search #icon {
	width: 340px;
	float: left;
	padding-left: 140px;
	margin-right: 5px;
	margin-top: 32px;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 0px;
	position: absolute;
	z-index: 3;
}


#container #banner #search #field {
	float: right;
	margin-top: 23px;
	height: 41px;
	width: 500px;
	display: block;
	position: relative;
	z-index: 3;
}

#container #banner #search #field #fieldsearchcapa {
	background-color: #FFF;
	border: 3px solid #F7941E;
	margin-top: 3px;
	height: 16px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	float: left;
	width: 370px;
	padding-right: 5px;
	clear: both;
	padding-top: 9px;
	padding-bottom: 7px;
	position: relative;
	z-index: 3;
}
#container #banner #search #field #fieldsearchcapa:focus {
	background-color: #FFFFFB;
	border: 3px solid #F7941E;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	outline: none;
}
#container #banner #search #field #buttonsearchhome {
	float: right;
	height: 40px;
	margin-top: 4px;
	margin-left: 5px;
	text-align: right;
	margin-right: 18px;
}
#buttonTry {
	float: left;
	height: 40px;
	margin-top: 8px;
	text-align: right;






	margin-right: 20
];
	margin-right: 10px;
}
.button2 {
	float: left;
	height: 40px;
	margin-top: 8px;
	text-align: right;
	margin-right: 18px;
}








#container #content {
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
}
#container #content .crumb {
	font-size: 12px;
	color: #767676;
}
#container #content .crumb a {
	font-size: 12px;
	color: #767676;
	text-decoration: none;
}
#container #content .crumb a:hover {
	color: #F7941E;
	text-decoration: underline;
}


#container #content .h1 {
	font-size: 36px;
}
#container #content .imgFloatLeft {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
#container #content .imgFloatRight {
	float: right;
	margin-bottom: 10px;
	margin-right: 10px;
}


#container #content #box-left {
	width: 720px;
	float: left;
}

#container #content #box-left #call-1 #try_txt {
	width: 100%;
}

#container #content #box-left #call-1  {
	font-size: 14px;
}
#container #content #box-left #call-1 .lnk a {
	color: #F7941E;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	margin-bottom: 0px;
}
#container #content #box-left #call-1 .lnk a:hover {
	line-height: 22px;
	text-decoration: underline;
}

#container #content #box-left #call-1 .float-right {
	float: right;
	margin-left: 28px;
	margin-bottom: 21px;
	border: 1px solid #ededed;
}

#container #content #box-left #call-1 .h1  {
	font-size: 32px;
	font-weight: bold;
	color: #000;
	margin-top: 30px;
	margin-bottom: 20px;
}
#container #content #box-left_full {
	float: left;
	margin-bottom: 28px;
	width: auto;
}
#container #content #box-left_full #call-1 {
	font-size: 14px;
}
#container #content #box-left_full #call-1 .float-right {
	float: right;
	margin-left: 28px;
	margin-bottom: 21px;
	border: 1px solid #ededed;
}
#container #content #box-left_full #call-1 .h1 {
	font-size: 32px;
	font-weight: bold;
	color: #000;
	margin-top: 8px;
}

#container #content #box-left #box-left_full #call-1 .h2{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	margin-top: 40px;
	margin-bottom: -5px;
}

#container #content #box-right {
	margin-left: 48px;
	float: right;
	width: 196px;
}
#container #content #box-right #download {
	font-size: 14px;
}

#container #content #box-right #download .float-left {
	float: left;
	margin-right: 12px;
}

#container #content #box-right #download .h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin-top: 42px;
	margin-bottom: 24px;
}

#container #content #box-right #download .note {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
}
#container #content #box-right #download .note a {
	font-size: 11px;
	font-weight: bold;
	color: #F7941E;
	margin-top: 0px;
	text-decoration: none;
}
#container #content #box-right #download .note a:hover {
	text-decoration: underline;
}
#container #content #box-right #download .label-apps {
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	color: #767676;
	padding-top: 15px;
}
#container #content #box-right #download .drver a{
	font-size: 16px;
	color: #F7941E;
	font-weight: bold;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
}
#container #content #box-right #download .drivers {
	text-align: center;
	display: block;
}

#container #content #box-right #download .drver a:hover {
	text-decoration: underline;
	color: #F7941E;
}

#container #content #how {
	font-size: 18px;
	font-weight: bold;
	display: block;
	float: left;
	width: 100%;
}
#container #content #how a {
	color: #F7941E;
	text-decoration: none;
	font-weight: normal;
	font-size: 16px;
}
#container #content #how a:hover{
	text-decoration: underline;
}

#container #content #how .h1 {
	margin-top: 20px;
	color: #000;
	font-size: 32px;
	display: block;
	margin-bottom: 20px;
}
.helpSteps {
	width: 150px;



	padding: 15
];
	float: left;
	padding: 15px;
}
#footer {
	text-decoration: none;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 1px;
}
#footer #menu {
	text-align: right;
	display: block;
	margin: 0px;
}
#footer #menu .ft_ul {
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer #menu .ft_ul li {
	text-align: right;
	display: inline;
	font-size: 12px;
	color: #000;
}
#footer #menu .ft_ul li a {
	text-align: right;
	display: inline;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
#footer #menu .ft_ul li a:hover {
	text-decoration: underline;
}


#footer #menu .pipe {
	background:none;
	font-size:100%;
	margin:0 4px;
	_padding-right:2px;

*margin-right:2px
; 	color: #999;
}
#container #content .drver a {
	text-decoration: none;
	color: #767676;
	padding-right: 8px;
	padding-left: 8px;
	font-weight: normal;
}
#container #content .drver a:hover {
	text-decoration: underline;
}
#container #content .pipe1 {
	color: #CCC;
	font-weight: normal;
	text-decoration: none;
	font-size: 80%;
}
#container #footnotes {
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}
#contactForm {
	text-decoration: none;
}
#contactForm .line_r      {
	/*width: 450px;*/
	padding-bottom: 20px;
	margin-top: 5px;
}
#contactForm .lineShort  {
	width: 60%;
	padding-bottom: 20px;
	margin-top: 5px;
}
#contactForm .dropDownMenu{
	width: 450px;
	padding-bottom: 20px;
	margin-top: 5px;
}
#contactForm .line_l {
	/*width: 450px;*/
	padding-bottom: 20px;
	margin-top: 5px;
	float: right;
}
#contactForm textarea {
	border: 1px solid #B9B8BB;
	font-size: 16px;
	margin-top: 5px;
	color: #333;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	display: block;
	width: 960px;
	height: 200px;
}
#contactForm #error_msg {
	background-color: #FFE1E1;
	padding: 20px;
	color: #F00;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}

#contactForm textarea:focus {
	border: 1px solid #000000;
	color: #333;
	font-weight: bold;
}

#contactForm input{
	border: 2px solid #B9B8BB;
	font-size: 16px;
	/* width: 430px; */
	margin-top: 5px;
	height: 30px;
	color: #333;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	display: block;
}

#contactForm input:focus {
	border: 2px solid #000000;
	color: #333;
	font-weight: bold;
}
#contactForm   #business.error, #name.error, #email.error, #phone.error, #state.error, #country.error, #comments.error, #locations.error, #city.error{
	border: 2px solid #FF0000;
	color: #F00;
	font-weight: bold;
}

#contactForm #btns {
	text-align: right;
	float: right;
	margin-left: 22px;
}
#contactForm #btn_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}

#contactForm #paymentFormBar {
	background-color: #F7941E;
	width: 100%;
	height: 30px;
	color: #FFF;
	padding-top: 5px;
	padding-left: 20px;
	font-size: 20px;
}
#contactForm .page-content .page-box {
    display: block;
    background: #fff;
    border: 1px solid #d4cfca;
    box-shadow: 2px 2px 4px 0 hsla(0,0%,62%,.15);
    padding: 15px;
    margin: 15px 0;
}
/* taken from edPortal not currently in use*/

.required   {
	color: #D7410B;
	font-size: 16px;
	font-weight: bold;
}

.ccinfo, .ccaddr {
    width: 500px;
    .row {
      margin: 0 -20px;
      .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        padding: 5px 5px;
      }
}

.passive{
	display: hidden;
}
.radioType{
	color: #F7941E;
	background-color: #d4cfca;
}
#contactForm .yearTerm{
	color: #F7941E;
	size: 48px;
	width: 200px;
} /* going to be for the partner sign up page */
